import Link from "next/link";
import Image from "next/image";

export default function TitleCard({ card_title }) {
  return (
    <div className="p-4 w-full rounded-sm ring-4 ring-alice-werefox-red-dark dark:ring-alice-werefox-red bg-alice-werefox-grey-lightest dark:bg-alice-werefox-grey-dark text-xl text-center text-alice-werefox-red-dark dark:text-alice-werefox-red-light">
      <span className="animate-bounce align-middle inline-block w-6 h-6">
        <Image
          src="/emoji/western_dragon.svg"
          layout="fill"
          objectFit="contain"
          alt="Mutant Standard western dragon emoji"
        />
      </span>
      {"- "}
      {card_title}
    </div>
  );
}
